Subject: [AVTCORE] REMINDER: WG Last Call on "RTP Payload Format for Versatile Video Coding (VVC)"

From: Bernard Aboba <[email-masked]>
Date: Thu, 9 Dec 2021 20:21:58 -0800

This is an announcement of Working Group Last Call (WGLC) on "RTP Payload
Format for Versatile Video Coding (VVC)".

The document is available for inspection
here:https://datatracker.ietf.org/doc/draft-ietf-avtcore-rtp-vvc/

WGLC will last until December 15, 2021 midnight Pacific Time.

In response, please reply with one of the following:

* I support publication of the document as is.
* I support publication of the document, but have comments (please include
details)
* I object to publication of the document, based on the following issues
(please include details),

Bernard
For the Chairs